Bug 730722 - [abrt] gnome-dvb-daemon-0.2.1-1.fc15: mpegts_parse_handle_psi: Process /usr/bin/gnome-dvb-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-dvb-daemon-0.2.1-1.fc15: mpegts_parse_handle_psi: Process /usr/b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-dvb-daemon
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:57490b24a1daa79ed66ffce3e2a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 14:14 UTC by Dirk Foerster
Modified: 2012-08-07 15:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:25:34 UTC


Attachments (Terms of Use)
File: backtrace (81.59 KB, text/plain)
2011-08-15 14:14 UTC, Dirk Foerster
no flags Details

Description Dirk Foerster 2011-08-15 14:14:31 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gnome-dvb-daemon
comment:        Was watching DVB-T television when crash ocurred.
component:      gnome-dvb-daemon
crash_function: mpegts_parse_handle_psi
executable:     /usr/bin/gnome-dvb-daemon
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-dvb-daemon-0.2.1-1.fc15
reason:         Process /usr/bin/gnome-dvb-daemon was killed by signal 11 (SIGSEGV)
time:           Sun Aug 14 21:25:12 2011
uid:            500
username:       dfrster

backtrace:      Text file, 83546 bytes

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1311443741
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311500636
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1311443740
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311500636
:/usr/lib64/libgstnetbuffer-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311500636
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311500246
:/usr/lib64/libgstrtspserver-0.10.so.0.0.0 gstreamer-rtsp-0.10.7-3.fc15.x86_64 (Fedora Project) 1311444619
:/usr/lib64/gstreamer-0.10/libgstudp.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1311500729
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311500634
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312289295
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1311443779
:/usr/lib64/libgstsdp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311500636
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1311443755
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/usr/bin/gnome-dvb-daemon gnome-dvb-daemon-0.2.1-1.fc15.x86_64 (Fedora Project) 1311501251
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311500634
:/usr/lib64/gstreamer-0.10/libgstdvb.so gstreamer-plugins-bad-free-0.10.22-1.fc15.x86_64 (Fedora Project) 1311500678
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311500246
:/usr/lib64/gstreamer-0.10/libgstrtpmanager.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1311500729
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1311443735
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1311500616
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312289321
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311500636
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/usr/lib64/libgstrtsp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311500636
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311500246
:/usr/lib64/gstreamer-0.10/libgstrtp.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1311500729
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1311500616
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311500634
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313054631
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1311443740
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311500634
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311500246
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1311443733
:/usr/lib64/gstreamer-0.10/libgstapp.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311500636
:/usr/lib64/gstreamer-0.10/libgstmpegdemux.so gstreamer-plugins-bad-free-0.10.22-1.fc15.x86_64 (Fedora Project) 1311500678
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313054631
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/usr/lib64/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311500636
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311500636
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1311443745
:/usr/lib64/gconv/ISO8859-9.so glibc-2.14-5.x86_64 (Fedora Project) 1313054585
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311500246
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1311503569
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311500246

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-z3N79IB95p,guid=774b2a9647174e038ca0a07c0000006e
:XDG_SESSION_COOKIE=b30a9f9c998d339bc852073f00000029-1313347477.444045-994681068
:XDG_RUNTIME_DIR=/run/user/dfrster
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-g1mGIa/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1475,unix/unix:/tmp/.ICE-unix/1475
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=dfrster
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-g1mGIa/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-z3N79IB95p,guid=774b2a9647174e038ca0a07c0000006e
:XAUTHORITY=/var/run/gdm/auth-for-dfrster-3EuZsA/database
:USER=dfrster
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1467
:SHLVL=1
:PWD=/home/dfrster
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-g1mGIa
:LANG=de_DE.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=dfrster
:HOME=/home/dfrster

maps:
:00400000-0049c000 r-xp 00000000 fd:02 1321581                            /usr/bin/gnome-dvb-daemon
:0069c000-006a7000 rw-p 0009c000 fd:02 1321581                            /usr/bin/gnome-dvb-daemon
:00f4e000-011ab000 rw-p 00000000 00:00 0                                  [heap]
:3bc9800000-3bc981f000 r-xp 00000000 fd:02 1049227                        /lib64/ld-2.14.so
:3bc9a1e000-3bc9a1f000 r--p 0001e000 fd:02 1049227                        /lib64/ld-2.14.so
:3bc9a1f000-3bc9a20000 rw-p 0001f000 fd:02 1049227                        /lib64/ld-2.14.so
:3bc9a20000-3bc9a21000 rw-p 00000000 00:00 0 
:3bc9c00000-3bc9d8f000 r-xp 00000000 fd:02 1049229                        /lib64/libc-2.14.so
:3bc9d8f000-3bc9f8f000 ---p 0018f000 fd:02 1049229                        /lib64/libc-2.14.so
:3bc9f8f000-3bc9f93000 r--p 0018f000 fd:02 1049229                        /lib64/libc-2.14.so
:3bc9f93000-3bc9f94000 rw-p 00193000 fd:02 1049229                        /lib64/libc-2.14.so
:3bc9f94000-3bc9f9a000 rw-p 00000000 00:00 0 
:3bca000000-3bca016000 r-xp 00000000 fd:02 1056272                        /lib64/libpthread-2.14.so
:3bca016000-3bca215000 ---p 00016000 fd:02 1056272                        /lib64/libpthread-2.14.so
:3bca215000-3bca216000 r--p 00015000 fd:02 1056272                        /lib64/libpthread-2.14.so
:3bca216000-3bca217000 rw-p 00016000 fd:02 1056272                        /lib64/libpthread-2.14.so
:3bca217000-3bca21b000 rw-p 00000000 00:00 0 
:3bca400000-3bca402000 r-xp 00000000 fd:02 1056472                        /lib64/libdl-2.14.so
:3bca402000-3bca602000 ---p 00002000 fd:02 1056472                        /lib64/libdl-2.14.so
:3bca602000-3bca603000 r--p 00002000 fd:02 1056472                        /lib64/libdl-2.14.so
:3bca603000-3bca604000 rw-p 00003000 fd:02 1056472                        /lib64/libdl-2.14.so
:3bca800000-3bca807000 r-xp 00000000 fd:02 1056402                        /lib64/librt-2.14.so
:3bca807000-3bcaa06000 ---p 00007000 fd:02 1056402                        /lib64/librt-2.14.so
:3bcaa06000-3bcaa07000 r--p 00006000 fd:02 1056402                        /lib64/librt-2.14.so
:3bcaa07000-3bcaa08000 rw-p 00007000 fd:02 1056402                        /lib64/librt-2.14.so
:3bcac00000-3bcac83000 r-xp 00000000 fd:02 1056267                        /lib64/libm-2.14.so
:3bcac83000-3bcae82000 ---p 00083000 fd:02 1056267                        /lib64/libm-2.14.so
:3bcae82000-3bcae83000 r--p 00082000 fd:02 1056267                        /lib64/libm-2.14.so
:3bcae83000-3bcae84000 rw-p 00083000 fd:02 1056267                        /lib64/libm-2.14.so
:3bcb000000-3bcb015000 r-xp 00000000 fd:02 1056500                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3bcb015000-3bcb214000 ---p 00015000 fd:02 1056500                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3bcb214000-3bcb215000 rw-p 00014000 fd:02 1056500                        /lib64/libgcc_s-4.6.0-20110603.so.1
:3bcb400000-3bcb416000 r-xp 00000000 fd:02 1056482                        /lib64/libz.so.1.2.5
:3bcb416000-3bcb616000 ---p 00016000 fd:02 1056482                        /lib64/libz.so.1.2.5
:3bcb616000-3bcb617000 rw-p 00016000 fd:02 1056482                        /lib64/libz.so.1.2.5
:3bcb800000-3bcb81d000 r-xp 00000000 fd:02 1056505                        /lib64/libselinux.so.1
:3bcb81d000-3bcba1c000 ---p 0001d000 fd:02 1056505                        /lib64/libselinux.so.1
:3bcba1c000-3bcba1d000 r--p 0001c000 fd:02 1056505                        /lib64/libselinux.so.1
:3bcba1d000-3bcba1e000 rw-p 0001d000 fd:02 1056505                        /lib64/libselinux.so.1
:3bcba1e000-3bcba1f000 rw-p 00000000 00:00 0 
:3bcbc00000-3bcbd15000 r-xp 00000000 fd:02 1056469                        /lib64/libglib-2.0.so.0.2800.8
:3bcbd15000-3bcbf15000 ---p 00115000 fd:02 1056469                        /lib64/libglib-2.0.so.0.2800.8
:3bcbf15000-3bcbf16000 rw-p 00115000 fd:02 1056469                        /lib64/libglib-2.0.so.0.2800.8
:3bcbf16000-3bcbf17000 rw-p 00000000 00:00 0 
:3bcc000000-3bcc017000 r-xp 00000000 fd:02 1056504                        /lib64/libresolv-2.14.so
:3bcc017000-3bcc217000 ---p 00017000 fd:02 1056504                        /lib64/libresolv-2.14.so
:3bcc217000-3bcc218000 r--p 00017000 fd:02 1056504                        /lib64/libresolv-2.14.so
:3bcc218000-3bcc219000 rw-p 00018000 fd:02 1056504                        /lib64/libresolv-2.14.so
:3bcc219000-3bcc21b000 rw-p 00000000 00:00 0 
:3bcc400000-3bcc404000 r-xp 00000000 fd:02 1056470                        /lib64/libgthread-2.0.so.0.2800.8
:3bcc404000-3bcc603000 ---p 00004000 fd:02 1056470                        /lib64/libgthread-2.0.so.0.2800.8
:3bcc603000-3bcc604000 rw-p 00003000 fd:02 1056470                        /lib64/libgthread-2.0.so.0.2800.8
:3bcc800000-3bcc84c000 r-xp 00000000 fd:02 1056471                        /lib64/libgobject-2.0.so.0.2800.8
:3bcc84c000-3bcca4b000 ---p 0004c000 fd:02 1056471                        /lib64/libgobject-2.0.so.0.2800.8
:3bcca4b000-3bcca4d000 rw-p 0004b000 fd:02 1056471                        /lib64/libgobject-2.0.so.0.2800.8
:3bcca4d000-3bcca4e000 rw-p 00000000 00:00 0 
:3bccc00000-3bccc03000 r-xp 00000000 fd:02 1056473                        /lib64/libgmodule-2.0.so.0.2800.8
:3bccc03000-3bcce02000 ---p 00003000 fd:02 1056473                        /lib64/libgmodule-2.0.so.0.2800.8
:3bcce02000-3bcce03000 rw-p 00002000 fd:02 1056473                        /lib64/libgmodule-2.0.so.0.2800.8
:3bcd000000-3bcd121000 r-xp 00000000 fd:02 1056506                        /lib64/libgio-2.0.so.0.2800.8
:3bcd121000-3bcd320000 ---p 00121000 fd:02 1056506                        /lib64/libgio-2.0.so.0.2800.8
:3bcd320000-3bcd326000 rw-p 00120000 fd:02 1056506                        /lib64/libgio-2.0.so.0.2800.8
:3bcd326000-3bcd327000 rw-p 00000000 00:00 0 
:3bcd400000-3bcd417000 r-xp 00000000 fd:02 1317952                        /usr/lib64/libgstrtsp-0.10.so.0.24.0
:3bcd417000-3bcd616000 ---p 00017000 fd:02 1317952                        /usr/lib64/libgstrtsp-0.10.so.0.24.0
:3bcd616000-3bcd619000 rw-p 00016000 fd:02 1317952                        /usr/lib64/libgstrtsp-0.10.so.0.24.0
:3bcd800000-3bcd816000 r-xp 00000000 fd:02 1316115                        /usr/lib64/libgstrtp-0.10.so.0.24.0
:3bcd816000-3bcda16000 ---p 00016000 fd:02 1316115                        /usr/lib64/libgstrtp-0.10.so.0.24.0
:3bcda16000-3bcda18000 rw-p 00016000 fd:02 1316115                        /usr/lib64/libgstrtp-0.10.so.0.24.0
:3bcdc00000-3bcdc07000 r-xp 00000000 fd:02 1313907                        /usr/lib64/libgstsdp-0.10.so.0.24.0
:3bcdc07000-3bcde06000 ---p 00007000 fd:02 1313907                        /usr/lib64/libgstsdp-0.10.so.0.24.0
:3bcde06000-3bcde07000 rw-p 00006000 fd:02 1313907                        /usr/lib64/libgstsdp-0.10.so.0.24.0
:3bce000000-3bce01a000 r-xp 00000000 fd:02 1321577                        /usr/lib64/libgstrtspserver-0.10.so.0.0.0
:3bce01a000-3bce21a000 ---p 0001a000 fd:02 1321577                        /usr/lib64/libgstrtspserver-0.10.so.0.0.0
:3bce21a000-3bce21b000 rw-p 0001a000 fd:02 1321577                        /usr/lib64/libgstrtspserver-0.10.so.0.0.0
:3bd3000000-3bd3042000 r-xp 00000000 fd:02 1059392                        /lib64/libdbus-1.so.3.5.4
:3bd3042000-3bd3242000 ---p 00042000 fd:02 1059392                        /lib64/libdbus-1.so.3.5.4
:3bd3242000-3bd3243000 r--p 00042000 fd:02 1059392                        /lib64/libdbus-1.so.3.5.4
:3bd3243000-3bd3244000 rw-p 00043000 fd:02 1059392                        /lib64/libdbus-1.so.3.5.4
:3bd4000000-3bd4150000 r-xp 00000000 fd:02 1337617                        /usr/lib64/libxml2.so.2.7.8
:3bd4150000-3bd4350000 ---p 00150000 fd:02 1337617                        /usr/lib64/libxml2.so.2.7.8
:3bd4350000-3bd4359000 rw-p 00150000 fd:02 1337617                        /usr/lib64/libxml2.so.2.7.8
:3bd4359000-3bd435b000 rw-p 00000000 00:00 0 
:3bd8400000-3bd8420000 r-xp 00000000 fd:02 1337649                        /usr/lib64/libgstaudio-0.10.so.0.24.0
:3bd8420000-3bd861f000 ---p 00020000 fd:02 1337649                        /usr/lib64/libgstaudio-0.10.so.0.24.0
:3bd861f000-3bd8621000 rw-p 0001f000 fd:02 1337649                        /usr/lib64/libgstaudio-0.10.so.0.24.0
:3bdac00000-3bdac0e000 r-xp 00000000 fd:02 1059409                        /lib64/libudev.so.0.11.1
:3bdac0e000-3bdae0d000 ---p 0000e000 fd:02 1059409                        /lib64/libudev.so.0.11.1
:3bdae0d000-3bdae0e000 r--p 0000d000 fd:02 1059409                        /lib64/libudev.so.0.11.1
:3bdae0e000-3bdae0f000 rw-p 0000e000 fd:02 1059409                        /lib64/libudev.so.0.11.1
:3bdb000000-3bdb002000 r-xp 00000000 fd:02 1056511                        /lib64/libutil-2.14.so
:3bdb002000-3bdb201000 ---p 00002000 fd:02 1056511                        /lib64/libutil-2.14.so
:3bdb201000-3bdb202000 r--p 00001000 fd:02 1056511                        /lib64/libutil-2.14.so
:3bdb202000-3bdb203000 rw-p 00002000 fd:02 1056511                        /lib64/libutil-2.14.so
:3bdb400000-3bdb429000 r-xp 00000000 fd:02 1337665                        /usr/lib64/libgsttag-0.10.so.0.24.0
:3bdb429000-3bdb628000 ---p 00029000 fd:02 1337665                        /usr/lib64/libgsttag-0.10.so.0.24.0
:3bdb628000-3bdb62b000 rw-p 00028000 fd:02 1337665                        /usr/lib64/libgsttag-0.10.so.0.24.0
:3bdcc00000-3bdcc96000 r-xp 00000000 fd:02 1337652                        /usr/lib64/libsqlite3.so.0.8.6
:3bdcc96000-3bdce96000 ---p 00096000 fd:02 1337652                        /usr/lib64/libsqlite3.so.0.8.6
:3bdce96000-3bdce9a000 rw-p 00096000 fd:02 1337652                        /usr/lib64/libsqlite3.so.0.8.6
:3bddc00000-3bddc09000 r-xp 00000000 fd:02 1059416                        /lib64/libgudev-1.0.so.0.1.0
:3bddc09000-3bdde08000 ---p 00009000 fd:02 1059416                        /lib64/libgudev-1.0.so.0.1.0
:3bdde08000-3bdde09000 r--p 00008000 fd:02 1059416                        /lib64/libgudev-1.0.so.0.1.0
:3bdde09000-3bdde0a000 rw-p 00000000 00:00 0 
:3bdf800000-3bdf8df000 r-xp 00000000 fd:02 1332323                        /usr/lib64/libgstreamer-0.10.so.0.29.0
:3bdf8df000-3bdfade000 ---p 000df000 fd:02 1332323                        /usr/lib64/libgstreamer-0.10.so.0.29.0
:3bdfade000-3bdfae4000 rw-p 000de000 fd:02 1332323                        /usr/lib64/libgstreamer-0.10.so.0.29.0
:3bdfae4000-3bdfae6000 rw-p 00000000 00:00 0 
:3be0400000-3be044b000 r-xp 00000000 fd:02 1337646                        /usr/lib64/libgstbase-0.10.so.0.29.0
:3be044b000-3be064b000 ---p 0004b000 fd:02 1337646                        /usr/lib64/libgstbase-0.10.so.0.29.0
:3be064b000-3be064c000 rw-p 0004b000 fd:02 1337646                        /usr/lib64/libgstbase-0.10.so.0.29.0
:3be2e00000-3be2e10000 r-xp 00000000 fd:02 1337647                        /usr/lib64/libgstinterfaces-0.10.so.0.24.0
:3be2e10000-3be300f000 ---p 00010000 fd:02 1337647                        /usr/lib64/libgstinterfaces-0.10.so.0.24.0
:3be300f000-3be3011000 rw-p 0000f000 fd:02 1337647                        /usr/lib64/libgstinterfaces-0.10.so.0.24.0
:3be4a00000-3be4a0b000 r-xp 00000000 fd:02 1337762                        /usr/lib64/libgstapp-0.10.so.0.24.0
:3be4a0b000-3be4c0b000 ---p 0000b000 fd:02 1337762                        /usr/lib64/libgstapp-0.10.so.0.24.0
:3be4c0b000-3be4c0c000 rw-p 0000b000 fd:02 1337762                        /usr/lib64/libgstapp-0.10.so.0.24.0
:3be7000000-3be704b000 r-xp 00000000 fd:02 1323884                        /usr/lib64/libgee.so.2.0.0
:3be704b000-3be724a000 ---p 0004b000 fd:02 1323884                        /usr/lib64/libgee.so.2.0.0
:3be724a000-3be724e000 rw-p 0004a000 fd:02 1323884                        /usr/lib64/libgee.so.2.0.0
:7fafa6df9000-7fafa6dfa000 ---p 00000000 00:00 0 
:7fafa6dfa000-7fafa75fa000 rw-p 00000000 00:00 0 
:7fafa77ff000-7fafa7800000 ---p 00000000 00:00 0 
:7fafa7800000-7fafa8000000 rw-p 00000000 00:00 0 
:7fafa8000000-7fafa8022000 rw-p 00000000 00:00 0 
:7fafa8022000-7fafac000000 ---p 00000000 00:00 0 
:7fafac000000-7fafac029000 rw-p 00000000 00:00 0 
:7fafac029000-7fafb0000000 ---p 00000000 00:00 0 
:7fafb0000000-7fafb0022000 rw-p 00000000 00:00 0 
:7fafb0022000-7fafb4000000 ---p 00000000 00:00 0 
:7fafb4000000-7fafb4022000 rw-p 00000000 00:00 0 
:7fafb4022000-7fafb8000000 ---p 00000000 00:00 0 
:7fafb8000000-7fafb8022000 rw-p 00000000 00:00 0 
:7fafb8022000-7fafbc000000 ---p 00000000 00:00 0 
:7fafbc11b000-7fafbc11d000 r-xp 00000000 fd:02 1312091                    /usr/lib64/gconv/ISO8859-9.so
:7fafbc11d000-7fafbc31c000 ---p 00002000 fd:02 1312091                    /usr/lib64/gconv/ISO8859-9.so
:7fafbc31c000-7fafbc31d000 r--p 00001000 fd:02 1312091                    /usr/lib64/gconv/ISO8859-9.so
:7fafbc31d000-7fafbc31e000 rw-p 00002000 fd:02 1312091                    /usr/lib64/gconv/ISO8859-9.so
:7fafbc31e000-7fafbc31f000 ---p 00000000 00:00 0 
:7fafbc31f000-7fafbcb1f000 rw-p 00000000 00:00 0 
:7fafbcb1f000-7fafbcb20000 ---p 00000000 00:00 0 
:7fafbcb20000-7fafbd320000 rw-p 00000000 00:00 0 
:7fafbd320000-7fafbd321000 ---p 00000000 00:00 0 
:7fafbd321000-7fafbdb21000 rw-p 00000000 00:00 0 
:7fafbdb21000-7fafbdb22000 ---p 00000000 00:00 0 
:7fafbdb22000-7fafbe322000 rw-p 00000000 00:00 0 
:7fafbe322000-7fafbe323000 ---p 00000000 00:00 0 
:7fafbe323000-7fafbeb23000 rw-p 00000000 00:00 0 
:7fafbeb23000-7fafbeb24000 r-xp 00000000 fd:02 1321533                    /usr/lib64/gstreamer-0.10/libgstapp.so
:7fafbeb24000-7fafbed23000 ---p 00001000 fd:02 1321533                    /usr/lib64/gstreamer-0.10/libgstapp.so
:7fafbed23000-7fafbed24000 rw-p 00000000 fd:02 1321533                    /usr/lib64/gstreamer-0.10/libgstapp.so
:7fafbed24000-7fafbed25000 ---p 00000000 00:00 0 
:7fafbed25000-7fafbf525000 rw-p 00000000 00:00 0 
:7fafbf525000-7fafbf533000 r-xp 00000000 fd:02 1322488                    /usr/lib64/gstreamer-0.10/libgstudp.so
:7fafbf533000-7fafbf732000 ---p 0000e000 fd:02 1322488                    /usr/lib64/gstreamer-0.10/libgstudp.so
:7fafbf732000-7fafbf733000 rw-p 0000d000 fd:02 1322488                    /usr/lib64/gstreamer-0.10/libgstudp.so
:7fafbf733000-7fafbf735000 r-xp 00000000 fd:02 1321571                    /usr/lib64/libgstnetbuffer-0.10.so.0.24.0
:7fafbf735000-7fafbf934000 ---p 00002000 fd:02 1321571                    /usr/lib64/libgstnetbuffer-0.10.so.0.24.0
:7fafbf934000-7fafbf935000 rw-p 00001000 fd:02 1321571                    /usr/lib64/libgstnetbuffer-0.10.so.0.24.0
:7fafbf935000-7fafbf968000 r-xp 00000000 fd:02 1322479                    /usr/lib64/gstreamer-0.10/libgstrtpmanager.so
:7fafbf968000-7fafbfb67000 ---p 00033000 fd:02 1322479                    /usr/lib64/gstreamer-0.10/libgstrtpmanager.so
:7fafbfb67000-7fafbfb69000 rw-p 00032000 fd:02 1322479                    /usr/lib64/gstreamer-0.10/libgstrtpmanager.so
:7fafbfb69000-7fafbfbbb000 r-xp 00000000 fd:02 1322478                    /usr/lib64/gstreamer-0.10/libgstrtp.so
:7fafbfbbb000-7fafbfdba000 ---p 00052000 fd:02 1322478                    /usr/lib64/gstreamer-0.10/libgstrtp.so
:7fafbfdba000-7fafbfdc0000 rw-p 00051000 fd:02 1322478                    /usr/lib64/gstreamer-0.10/libgstrtp.so
:7fafbfdc0000-7fafbfdfe000 r-xp 00000000 fd:02 1314594                    /usr/lib64/gstreamer-0.10/libgstcoreelements.so
:7fafbfdfe000-7fafbfffd000 ---p 0003e000 fd:02 1314594                    /usr/lib64/gstreamer-0.10/libgstcoreelements.so
:7fafbfffd000-7fafc0000000 rw-p 0003d000 fd:02 1314594                    /usr/lib64/gstreamer-0.10/libgstcoreelements.so
:7fafc0000000-7fafc0022000 rw-p 00000000 00:00 0 
:7fafc0022000-7fafc4000000 ---p 00000000 00:00 0 
:7fafc4000000-7fafc4022000 rw-p 00000000 00:00 0 
:7fafc4022000-7fafc8000000 ---p 00000000 00:00 0 
:7fafc8000000-7fafc8022000 rw-p 00000000 00:00 0 
:7fafc8022000-7fafcc000000 ---p 00000000 00:00 0 
:7fafcc0ec000-7fafcc119000 r-xp 00000000 fd:02 1321978                    /usr/lib64/gstreamer-0.10/libgstmpegdemux.so
:7fafcc119000-7fafcc319000 ---p 0002d000 fd:02 1321978                    /usr/lib64/gstreamer-0.10/libgstmpegdemux.so
:7fafcc319000-7fafcc31b000 rw-p 0002d000 fd:02 1321978                    /usr/lib64/gstreamer-0.10/libgstmpegdemux.so
:7fafcc31b000-7fafcc32e000 r-xp 00000000 fd:02 1321954                    /usr/lib64/gstreamer-0.10/libgstdvb.so
:7fafcc32e000-7fafcc52e000 ---p 00013000 fd:02 1321954                    /usr/lib64/gstreamer-0.10/libgstdvb.so
:7fafcc52e000-7fafcc52f000 rw-p 00013000 fd:02 1321954                    /usr/lib64/gstreamer-0.10/libgstdvb.so
:7fafcc52f000-7fafcc530000 ---p 00000000 00:00 0 
:7fafcc530000-7fafccd30000 rw-p 00000000 00:00 0 
:7fafccd30000-7fafccd31000 ---p 00000000 00:00 0 
:7fafccd31000-7fafcd531000 rw-p 00000000 00:00 0 
:7fafcd531000-7fafcd532000 ---p 00000000 00:00 0 
:7fafcd532000-7fafcdd32000 rw-p 00000000 00:00 0 
:7fafcdd32000-7fafcdd59000 r-xp 00000000 fd:02 1056477                    /lib64/libexpat.so.1.5.2
:7fafcdd59000-7fafcdf58000 ---p 00027000 fd:02 1056477                    /lib64/libexpat.so.1.5.2
:7fafcdf58000-7fafcdf5b000 rw-p 00026000 fd:02 1056477                    /lib64/libexpat.so.1.5.2
:7fafcdf5b000-7fafcdf72000 r-xp 00000000 fd:02 1332352                    /usr/lib64/libgvfscommon.so.0.0.0
:7fafcdf72000-7fafce171000 ---p 00017000 fd:02 1332352                    /usr/lib64/libgvfscommon.so.0.0.0
:7fafce171000-7fafce173000 rw-p 00016000 fd:02 1332352                    /usr/lib64/libgvfscommon.so.0.0.0
:7fafce173000-7fafce19c000 r-xp 00000000 fd:02 1326238                    /usr/lib64/gio/modules/libgvfsdbus.so
:7fafce19c000-7fafce39b000 ---p 00029000 fd:02 1326238                    /usr/lib64/gio/modules/libgvfsdbus.so
:7fafce39b000-7fafce39d000 rw-p 00028000 fd:02 1326238                    /usr/lib64/gio/modules/libgvfsdbus.so
:7fafce39d000-7fafce3b2000 r--p 00000000 fd:02 1312294                    /usr/share/locale/de/LC_MESSAGES/glib20.mo
:7fafce3b2000-7fafce3d1000 r--p 00000000 fd:02 1311877                    /usr/share/locale/de/LC_MESSAGES/libc.mo
:7fafce3d1000-7fafce3dd000 r-xp 00000000 fd:02 1049258                    /lib64/libnss_files-2.14.so
:7fafce3dd000-7fafce5dc000 ---p 0000c000 fd:02 1049258                    /lib64/libnss_files-2.14.so
:7fafce5dc000-7fafce5dd000 r--p 0000b000 fd:02 1049258                    /lib64/libnss_files-2.14.so
:7fafce5dd000-7fafce5de000 rw-p 0000c000 fd:02 1049258                    /lib64/libnss_files-2.14.so
:7fafce5f6000-7fafd4a17000 r--p 00000000 fd:02 1317962                    /usr/lib/locale/locale-archive
:7fafd4a17000-7fafd4a24000 rw-p 00000000 00:00 0 
:7fafd4a2c000-7fafd4a33000 r--s 00000000 fd:02 1317042                    /usr/lib64/gconv/gconv-modules.cache
:7fafd4a33000-7fafd4a3c000 r--p 00000000 fd:02 1314616                    /usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo
:7fafd4a3c000-7fafd4a3d000 rw-p 00000000 00:00 0 
:7fffc914d000-7fffc916e000 rw-p 00000000 00:00 0                          [stack]
:7fffc91ff000-7fffc9200000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Aug 14 21:10:10 formula007 abrt[2120]: saved core dump of pid 1902 (/usr/bin/gnome-dvb-daemon) to /var/spool/abrt/ccpp-2011-08-14-21:10:09-1902.new/coredump (105439232 bytes)
:Aug 14 21:25:12 formula007 abrt[2283]: saved core dump of pid 2178 (/usr/bin/gnome-dvb-daemon) to /var/spool/abrt/ccpp-2011-08-14-21:25:12-2178.new/coredump (96903168 bytes)

Comment 1 Dirk Foerster 2011-08-15 14:14:39 UTC
Created attachment 518265 [details]
File: backtrace

Comment 2 Martin Jürgens 2011-08-25 22:09:31 UTC
Package: gnome-dvb-daemon-0.2.1-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
switched dvb-t channels with totem

Comment 3 Fedora End Of Life 2012-08-07 15:25:37 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.